#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

#===============================================================================
# This file is a sample for the properties file which holds security-sensitive
# properties for wcbd-sample-dataload-cust-deploy-ftp.xml.
#===============================================================================

#===============================================================================
# CONFIGURATION: Change the properties in this file as appropriate. Refer to the
# property comments for configuration details.
#===============================================================================

#-------------------------------------------------------------------------------
# ftp.user.id
#
# The user ID used for connecting to the WC server via FTP.
#-------------------------------------------------------------------------------
ftp.user.id=

#-------------------------------------------------------------------------------
# ftp.password
#
# The user password used for connecting to the WC server via FTP.
#-------------------------------------------------------------------------------
ftp.password=
